
@media all and (max-width: 1180px) {
	.container, .container-md, .container-sm {
		max-width: 1180px;
	}
	.venue {
		padding: 50px 0;
		overflow: hidden;
	}
	.programs .impact_program .circle {
		width: 300px;
		height: 300px;
		padding: 20px;
    	margin: 0 0;
	}
	.programs .impact_program .circle strong {
		font-size: 20px;
		line-height: 21px;
	}
	.programs .impact_program.technical .circle {
		width: 220px;
		height: 220px;
	}
	section {
		overflow: hidden;
	}
	.programs .thematic_track .svgbox_cr svg {
		width: 510px;
	}
	.programs .thematic_track .svgbox_cr {
		width: 510px;
	}
	.programs .thematic_track .listviewtext {
		left: 50%;
		top: 0;
		max-width: 410px;
		width: 100%;
		height: 100%;
		transform: translateX(-50%);
	}
}

@media all and (max-width: 1024px) 

{
	.who_meet .meet_slider .slide .carousel-indicators {display:none;}
	.who_meet .meet_slider .slide .carousel-inner {margin:0;}
	.who_meet .meet_slider .slide .carousel-control-prev {left:0;}
	.who_meet .meet_slider .slide .carousel-control-next {right:0;}
	.past_sponsors .early_bird {padding:70px;}
	.past_sponsors .early_bird h4 {font-size:28px;}
	.venue .info .map {top:10px; right:10px;}
	.big_menu a.close_btn {top:10px; right:10px;}
	.footer .ft_top .ntSocialIcons li a {
		width: 50px;
		height: 50px;
	}
	.footer .ft_top .ntSocialIcons li a i {
		line-height: 48px;
		font-size: 18px;
	}
	.theme, .exhibiton_container {
		padding: 50px 0;
	}
	.exhibiton_container .space_area h2 {
		font-size: 26px;
	}
	.exhibiton_container h3 {
		font-size: 28px;
	}
	div#maincontainer {
		overflow: hidden;
	}
	.programs {
		padding: 50px 0 205px;
	}
	.programs .thematic_track {
		padding: 50px 20px 0;
	}
	.programs .education_fair {
		padding: 35px 40px;
		border-radius: 30px;
	}
	.venue .venue_blks {
		grid-template-columns: 32% 30% 33%;
		gap: 10px;
	}
	
}
@media all and (max-width: 991px) {
	header.header {
		display: none;
	}
	.why_should, .about {
		padding: 45px 0;
	}
	.why_should #marque_Sl .owl-nav {
		text-align: center;
		margin-top: 25px;
	}
	.why_should #marque_Sl .owl-nav button.owl-next {
		right: 0;
		margin: 0 0 0 0;
	}
	.why_should #marque_Sl .owl-nav button.owl-prev {
		left: 0;
		margin: 0;
	}
	.why_should #marque_Sl .owl-nav button {
		position: relative;
		top: inherit;
		margin: 5px !important;
	}
	h2 {
		font-size: 36px;
	}
	.hero .h_content .logo img {
		max-width: 86%;
	}
	.hero .h_content .dates {
		padding: 0 0 30px;
	}
	.hero .h_content .dates span {
		font-size: 18px;
	}
	.hero .h_content .info h1 {
		font-size: 34px;
	}
	.hero .h_content .info h2 {
		font-size: 19px;
		line-height: 29px;
	}
	p {
		font-size: 16px;
		line-height: 22px;
		padding: 0 0 20px;
	}
	.btn_blk a {
		font-size: 15px;
	}
	.about .stats h3 {
		font-size: 32px;
		padding: 0 0 10px;
	}
	.about .stats h4 {
		font-size: 16px;
	}
	.programs .program_cats a {
		font-size: 16px;
	}
	.program_blk .pb_box .inner {
		padding: 20px 25px 0;
	}
	.program_blk .pb_box .inner .bottom ul li {
		font-size: 15px;
		line-height: 22px;
	}
	.program_blk .pb_box .inner .top.accordion_Cl:before {
		right: 0;
	}
	.program_blk .pb_box .inner .top h3 {
		padding: 0 30px 0 20px;
		font-size: 18px;
	}
	.program_blk .pb_box:nth-child(1) .inner .bottom .market_stats .region {
		background: transparent;
	}
	.program_blk .pb_box .inner .bottom .market_stats {
		padding: 30px 0 20px;
		margin: 30px 0;
		display: block;
		align-items: center;
	}
	.program_blk .pb_box .inner .bottom .market_stats .ms_blk {
		border-right: 0px solid #fff;
		padding: 8px 14px;
		border-bottom: 1px solid #dddddd;
		text-align: left;
	}
	.program_blk .pb_box .inner .bottom .market_stats .region {
		position: relative;
		left: 0;
		top: 0;
		color: #f5f5f5;
		font-size: 18px;
		line-height: 28px;
		padding: 10px 20px 10px 0;
		background: transparent !important;
	}
	.program_blk .pb_box .inner .bottom {
		max-width: 100%;
	}
	.programs h3.sub {
		font-size: 26px;
	}
	.stay_touch .form_blk h3 {
		font-size: 18px;
		padding: 0 0 20px;
		line-height: 22px;
	}
	.programs {
		padding: 50px 0 40px;
	}
	.awards {
		padding: 50px 0 40px;
        margin: 0;
	}
	.stay_touch {
		background: #1f003c;
		padding: 40px 0;
        margin: 0;
	}
	.section_right_in {
		margin-top: 40px;
	}
	.leaders_say h2 {
		padding-bottom: 20px;
	}
	.leaders_say {
		padding: 50px 0;
	}
	.venue .venue_blks {
		grid-template-columns: 32% 32% 32%;
	}
	.venue h3 {
		font-size: 26px;
	}
	.venue h4 {
		font-size: 18px;
	}
	.programs .thematic_track .svgbox_cr {
		width: 510px;
	}
	
	.programs .impact_program .circle {
		width: 330px;
		height: 330px;
		padding: 20px 30px;
		margin: 0 auto 30px;
	}
	.programs .impact_program .circle_outer .line_down {
		position: absolute;
		left: 44%;
		bottom: -74px;
		z-index: -2;
		transform: rotate(80deg);
		display: none;
	}
	.programs .education_fair .circle {
		margin: 30px auto 0;
	}
}

@media all and (max-width: 768px) {
	header.header {position:inherit; padding:0!important;}
	.header .hd_bottom {padding:0; background:none;}
	.hero .info .logo img {max-width:300px;}
	.about .graphic {padding:50px 0 20px;} 
	.representation .fact {margin:0 0 10px;}
	.past_sponsors .early_bird {padding:50px;}
	.past_sponsors .early_bird h4 {padding:0 0 20px;}
	.venue .info .map {position:inherit; top:inherit; right:inherit; margin:20px 0 0; width:100%;}
	.footer .ft_top h2 {padding:25px 0;}
	.footer .ft_top .offset-1 {margin:0;}
	.speakers .info .pic img {width:100%;}
	.header .hd_top .inner .icon {display:none;}
	.header .hd_bottom.fixedHeader {background:#21252e;}
	.ntSocialIcons {text-align:left;}
	.theme h3 {
		font-size: 26px;
		padding: 0 0 25px;
	}
	.theme .inner {
		padding: 65px 20px 25px;
		border-radius: 20px;
	}
	.why_should h3 {
		font-size: 18px;
		padding: 0 0 30px;
		line-height: 26px;
	}
	.exhibiton_container .inner {
		padding: 30px;
	}
	.exhibiton_container .space_area {
		margin-bottom: 30px;
	}
	.programs .program_cats {
		gap: 20px;
		margin: 0 0 40px;
	}
	.exhibiton_container h3 {
		font-size: 24px;
	}
	.exhibiton_container h2.join {
		font-size: 22px;
		line-height: 28px;
	}
	.programs .program_cats a {
		font-size: 14px;
        padding: 10px 20px;
	}
	.program_blk .pb_box .inner {
		padding: 16px 12px 0;
	}
	.program_blk .pb_box .inner .top h3 {
		padding: 0 24px 0 20px;
		font-size: 16px;
		line-height: 21px;
	}
	.program_blk .pb_box .inner .bottom {
		max-width: 100%;
	}
	.program_blk .pb_box .inner .bottom ul li {
		font-size: 14px;
		line-height: 20px;
	}
	.program_blk .pb_box .inner .bottom .market_stats {
		padding: 15px 0 15px;
		margin: 20px 0;
	}
	.program_blk .pb_box .inner .bottom .learn_more a {
		line-height: 40px;
		font-size: 16px;
	}
	.program_blk .pb_box .inner .bottom .learn_more a i {
		width: 40px;
		height: 40px;
		line-height: 40px;
		margin: 0 15px 0 0;
	}
	.program_blk .pb_box .inner .top img {
		max-width: 35px;
	}
	.stay_touch .form_blk {
		padding: 30px 20px;
	}
	.stay_touch .form_blk .fields input[type="text"], .stay_touch .form_blk .fields input[type="email"] {
		font-size: 14px;
		width: 100%;
		margin-bottom: 15px;
	}
	.programs p.info {
		font-size: 15px;
	}
	h2 {
		font-size: 32px;
	}
	.venue .venue_blks {
		display: block;
	}
	.venue .venue_blks > div {
		margin-bottom: 20px;
	}
	.footer .ft_top .logo {
		margin-top: 20px;
	}
	.footer .ft_top .hastag h2 {
		font-size: 60px;
		line-height: 56px;
	}
	.footer .ft_top .social_blk {
		padding: 10px 0;
	}
	.footer .ft_top .logo img {
		max-width: 400px;
		width: 100%;
	}
	.footer {
		padding: 40px 0 0;
	}
	.hero .h_content .info h1 {
		font-size: 30px;
	}
	.hero .h_content {
		height: auto;
		padding:50px 0;
	}
	#video-container {
		height: 100%!important;
		top: 0;
	}
	.hero {
		height: auto;
	}
	.hero .mandala img {
		max-width: 130px;
	}
	.hero .gw_icon {
		top: -9px;
	}
	.theme h3 {
		font-size: 22px;
	}
	
	.why_should .ws_blk .top {min-height:inherit; text-align:center; padding:25px;}
	.why_should .ws_blk .top h3 {text-align:center;}
	
	.thematic_track .row.align-items-center {flex-direction:column-reverse;}
	.programs .thematic_track {padding:50px;}
	.programs .thematic_track .svgbox_cr {margin:0;}
	.programs .education_fair {text-align:center;}
	.programs .education_fair .left {padding:0;}
	.programs .education_fair ul {text-align:left;}
	.programs .education_fair .circle {margin:50px 0 0; display:inline-block;}
	
	.programs .impact_program .circle {display:inline-block;}
	
	.programs .impact_program {text-align:center;}
	.programs .impact_program .circle {display:inline-block;}
	.programs .impact_program .circle_outer .line_up {display:none;}
	.programs .impact_program .circle_outer .line_down {display:none;}
	
	.programs .impact_program.technical {text-align:center;}
	.programs .impact_program .circle_outer {display:flex; justify-content:center;}
	
	
	.exhibiton_container ul li {
		line-height: 22px;
		font-size: 15px;
		margin-bottom: 10px;
	}
	.exhibiton_container h2.join {
		font-size: 20px;
		line-height: 26px;
	}
	.btn_blk a {
		font-size: 14px;
		padding: 15px 10px;
	}
	.awards .award_logo img {
		max-width: 120px;
	}
	.awards h3 {
		font-size: 16px;
		line-height: 22px;
	}
	.awards .awards_left_blk {
		padding: 0 0 0 0;
	}
	.awards h4 {
		padding:30px 0 20px;
		font-size: 18px;
	}
	.footer .ft_top .ntSocialIcons li {
		margin: 1px 7px;
	}
	
	.venue {margin:0;}
	.venue .venue_blks .item2 iframe {height:400px!important; width:100%!important;}
	.Expo_pointers {
		grid-template-columns: repeat(2, 1fr);
	}
	.exhibiton_container #exhibitors_slides .owl-nav button span {
		width: 30px;
		height: 30px;
		line-height: 30px;
		font-size: 24px;
	}
	.exhibiton_container #exhibitors_slides .owl-nav button.owl-next {
		margin: -24px -15px 0 0;
	}
	.exhibiton_container #exhibitors_slides .owl-nav button.owl-prev {
		margin: -24px 0 0 -15px;
	}
	.programs .thematic_track {
		padding: 40px 25px;
	}
	.programs .thematic_track .svgbox_cr {
		margin: 0;
		margin: 0 auto;
	}
	.footer .ft_top .ntSocialIcons li a {
		width: 48px;
		height: 48px;
		line-height: 43px;
	}
	.footer {
		padding-bottom:70px;
	}
	.side_btn {
		position: fixed;
		z-index: 99;
		right: 0;
		top: inherit;
		left: 0;
		transform: inherit;
		bottom: 0;
		width: 100%;
	}
	.side_btn a {
		font-size: 14px;
		padding: 12px 20px;
		display: block;
		text-align: center;
	}
	.programs .impact_program.technical .carousel .carousel-track .circle_outer {
		margin: 0 10px;
	}
}



@media all and (max-width:640px) 

{
	.header .hd_top .inner .icon {min-width:150px;}
	h2 {
		font-size: 30px;
    	padding: 0 0 30px;
	}
	.hero .navigation .logo_hdr img {
		height: 22px;
	}
	.menu_icon {
		top: 4px;
	}
	.programs .program_cats {
		gap: 4px;
		margin: 0 0 20px;
	}
	.programs .program_cats a {
		font-size: 12px;
		padding: 10px 12px;
	}
	.programs h3 {
		font-size: 18px;
		padding: 0 0 30px;
		line-height: 26px;
	}
	

	.exhibiton_container .inner {
		padding: 30px 7px;
	}
	
	.home .hero .h_content .logo .inner .img img {max-width:150px!important;}
	.home .hero .h_content .dates span {font-size:15px!important; line-height:22px!important;}
	.home .hero .h_content .info h1 {font-size:28px!important;}
	.home .hero .h_content .info h2 {font-size:17px!important; line-height:24px;}
	
}
@media all and (max-width:575px){
	.programs .thematic_track .svgbox_cr svg, .programs .thematic_track .svgbox_cr {
		width: 390px;
		margin: 0 auto;
	}
	.programs .thematic_track .listviewtext {
		max-width: 316px;
	}
	.programs .thematic_track {
		padding: 30px 25px;
	}
	.programs .thematic_track h3.sub {
		padding: 0 0 20px 0px;
	}
	.our_partners .partners_inner .p_blk a img {
		height: 66px;
	}
	.programs .impact_program .circle {
		width: 290px;
		height: 290px;
	}
	.programs .impact_program .circle .icon {
		width: 50px;
		height: 45px;
		margin: 0 0 10px;
		background-size: 45px !important;
	}
	.programs .impact_program .circle strong {
		font-size: 16px;
		line-height: 18px;
	}
	.programs .impact_program .circle p {
		font-size: 12px;
		line-height: 16px;
	}
	.programs .impact_program .circle:hover .icon {
		background-position: left -44px;
	}
	.programs .impact_program .circle:hover .icon.diversity {
		background-position: left -45px;
	}
}	
@media all and (max-width:480px) 

	{	
		.header .hd_top {padding:0;}
		.header .hd_top .inner .icon {min-width:inherit;}
		.header .hd_top .inner .ntSocialIcons {min-width:inherit; display:none;}
		.header .hd_top .inner .logo {display:none;}
		
/*
		.programs .thematic_track .svgbox_cr {
			margin: 0;
			width: 100%;
		}
*/
/*
		.programs .thematic_track .svgbox_cr svg {
			width: 335px;
			margin-left: -20px;
		}
*/
/*
		.programs .thematic_track .listviewtext {
			width: 240px;
			height: 100%;
			left: 50%;
			top: 0;
		}
*/
		.programs .thematic_track .listviewtext .region span {
			font-size: 14px;
			line-height: 17px;
		}
		.Expo_pointers {grid-template-columns: repeat(1, 1fr);}
		
		.exhibiton_container .btn_blk a {display:block; margin:0 0 10px;}
		.our_partners .partners_inner .p_blk .sponser_outr {display:block;}
		.our_partners .partners_inner .p_blk a {display:block;}
		.footer .ft_top .ntSocialIcons li {margin:0 3px;}
 		.programs .thematic_track .listviewtext .ms_blk b {
			font-size: 11px;
			line-height: 16px;
		}
		.programs h3.sub {
			font-size: 20px;
		}
		.programs .education_fair {
			padding: 35px 15px;
		}
		.programs .education_fair .circle {
			margin: 25px auto 0;
			width: 316px;
			height: 316px;
			padding: 4px;
		}
		.programs .education_fair .circle .inner .info p {
			font-size: 15px;
			line-height: 20px;
		}
		.programs .education_fair .circle .inner .info strong {
			font-size: 17px;
		}
		.hero .h_content .logo {
			width: 290px;
			height: 290px;
		}
		.programs .thematic_track .listtext h3 {
			font-size: 20px;
			font-weight: 600;
		}
		.programs .thematic_track .svgbox_cr svg, .programs .thematic_track .svgbox_cr {
			width: 315px;
			margin: 0 auto;
		}
		.programs .thematic_track .svgbox_cr svg, .programs .thematic_track .svgbox_cr {
			width: 340px;
			margin: 0 auto;
		}
		.programs .thematic_track .listviewtext {
			max-width: 290px;
		}
	}
@media all and (max-width:414px){
	.programs .thematic_track .svgbox_cr svg, .programs .thematic_track .svgbox_cr {
		width: 322px;
		margin-left: -4px;
	}
	.programs .thematic_track .listviewtext {
		max-width: 250px;
	}
	
	.hero .h_content .info .btn_blk a {display:block; margin:0 0 10px;}
}
@media all and (max-width:360px) 

	{
		.programs .thematic_track .svgbox_cr svg {
			width: 290px;
		}
		.programs .thematic_track .listviewtext {}
		.programs .education_fair .circle {width:300px; height:300px;}
		.programs .education_fair .circle .inner .info strong {font-size:15px;}
		.programs .education_fair .circle .inner .info p {font-size:13px; line-height:18px;}
		.programs .impact_program .circle {margin:0 0 10px;}
		.programs .thematic_track .listviewtext {
			max-width: 230px;
			margin-left: -20px;
		}
	}

@media all and (max-width:320px) 

	{
		.programs .thematic_track .svgbox_cr svg, .programs .thematic_track .svgbox_cr {
			width: 306px;
			margin-left: -14px;
		}
		.programs .education_fair .circle {
			width: 260px;
			height: 260px;
		}
	}